package com.guams.review.modele.dao;


import lombok.Getter;
import lombok.experimental.Accessors;
import org.springframework.data.annotation.Id;
import org.springframework.data.relational.core.mapping.Column;
import org.springframework.data.relational.core.mapping.Table;


@Getter
@Accessors(chain = true)
@Table(name = "author")
public class User {

    @Id
    Long id;

    @Column("name")
    String name;

    @Column("password")
    String password;

    @Column("profile_picture")
    byte[] profilePicture;
}